<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center">
    <ImageView
        android:id="@+id/classification_gv_item_iv"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:src="@drawable/fen_lei_teng_xun"
        android:layout_marginBottom="5dp"/>

    <TextView
        android:id="@+id/classification_gv_item_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="腾讯游戏"
        android:textColor="#1b1b1b"
        android:textSize="12sp"/>
</LinearLayout>
